Subject: [ETI Informal 1AD.04.10.02] IF you love Yah keep His Commandments
From: "James R @ ETIMin" <[email-masked]>
To: "Lists @ ETI Min" <[email-masked]>
Date: Tue, 12 Oct 2004 12:47:29 +0200

Greetings

There has been quite a lot of off-list correspondence in recent months regarding various subjects that have been addressed on the ETI list.

Themes that have come up include:

1) It is legalism to make an issue of the correct names because "God knows my heart"

2) "I don't agree with what you believe and will continue to believe what I believe" (regarding marriage with more than one wife)

etc

There seems to be considerable emphasis on holding onto things and unwillingness to consider the possibility that change is called for.

I would like to suggest that this attitude does not serve the people who hold it since it evidences a conflict with 1 John 5:3 "For this is the love of Yah {God}, that we keep his commandments: and his commandments are not grievous." (KJV, name corrected)

Keeping the ten commandments is therefore NOT grievous and arguing against adjusting beliefs in order to come more closely into harmony with the Almighty is NOT love it is rebellion.

Some of the most common areas of error include:

1) Yah is one -- belief in a trinity or that Yahooshua is the Almighty breaks this commandment

2) No graven images / idols -- worship of the bible (the bible is THE WORD and without error) breaks this commandment

3) Do not take the Name of Yah in vain -- use of God, the LORD, Jesus breaks this commandment

4) Remember the Sabbath day (seventh day of the week) -- Sunday worship coupled with failing to observe the true, Saturday, Sabbath breaks this commandment.  Christmas and Easter and failing to honour the Sabbaths of Yah including Passover, Pentecost, Trumpets, Atonement, Tabernacles breaks this commandment

5) Honour your father and your mother -- the way western society today operates, independence and lack of submission and respect for parents, putting parents into old age homes, instead of integrating them into an extended family, etc breaks this commandment

6) Do not murder -- abortion and abolition of the death penalty both break this commandment

7) Do not commit adultery -- false teachings about virginity and marriage break this commandment

8) Do not steal -- many practices in western society could be classified in this category.  "Churches" that put pressure on "members" to tithe and then preach false doctrines and demand submission are, in a sense, stealing -- taking money under false pretenses

9) Do not bear false witness i.e. do not lie -- all false doctrines of the "church" break this commandment

10) Do not covet -- much advertising and many other accepted aspects of dress and conduct break this commandment

The essence of this point is therefore -- seek to walk in love toward the Almighty and THEREFORE keep His commandments and constantly seek greater revelation of His truths.  In particular seek the most accurate representation of who He is, His name, etc in your life and be willing to CHANGE repeatedly as you gain greater insight.

Do NOT make an idol out of your existing beliefs or of your mind, be willing to set aside your comfort zones and seek greater truth BECAUSE YOU LOVE YAH!

I hope this helps

Warm regards and blessings

James Robertson
END TIME ISSUE MINISTRIES

Please forward as you deem appropriate.

Email: [email-masked]
Tel: ++27-(0)11-791-2327
Cell ++27 (0)83-251-6644
Web Site: www.ETIMin.org

P O Box 4206, Randburg, 2125, Republic of South Africa